namespace ChillConnect
{
    public class NetLoadingCtrl : BaseCtrl
    {
        public static NetLoadingCtrl Instance { get; private set; }

        private NetLoadingModel model;

        protected override void OnInit()
        {
            Instance = this;
        }

        protected override void OnDispose()
        {
            Instance = null;
        }
    }
}